<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Window>
	<Button name="closefriend" float="true" pos="160,40,0,0" width="16" height="16" normalimage="file='im\btn_closefriend.png' source='0,0,16,16'" hotimage="file='im\btn_closefriend.png' source='0,16,16,32'" pushedimage="file='im\btn_closefriend.png' source='0,32,16,48'"/>
</Window>